[TWIG]
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link rel="shortcut icon" href="{{ tpl_url }}/images/favicon.ico" />
		<link media="screen" href="{{ tpl_url }}/style/styles.css" type="text/css" rel="stylesheet" />
		<link media="screen" href="{{ tpl_url }}/style/engine.css" type="text/css" rel="stylesheet" />
		<link media="screen" href="{{ tpl_url }}/style/font-awesome.min.css" type="text/css" rel="stylesheet" />
		<!--[if lte IE 7]>
		<link rel="stylesheet" href="{{ tpl_url }}/style/lte-ie7.css" type="text/css" />
		<a href="http://www.microsoft.com/rus/windows/internet-explorer/worldwide-sites.aspx" class="alert"></a>
		<![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">Загрузка. Пожалуйста, подождите...</div>
		<div id="header">
			<div id="menu-bar">
				<div class="container">
					{% include "include/topmenu.tpl" %}
				</div>
			</div>
			<div id="user-bar">
				<div class="container">
					{% include "include/topinfo.tpl" %}
				</div>
			</div>
		</div>
		{% if isHandler('news:main') %}
			<div id="slider-bar" class="block-violet">
				<div class="container">
					<div class="owl-film owl-violet">
						<h1 class="h-owl h-owl-big"><b>Популярные фильмы</b></h1>
						<div class="owl-box">
							<div id="owl-slider" class="owl-carousel">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '10', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
							</div>
						</div>
					</div>
				</div>
			</div>
		{% endif %}
		<div id="mainbar" class="container margin-b40">
			<div class="row">
				<div class="col-md-9 col-xs-12">
					<div class="row">
						{% if not isHandler('news:main') %}
							{% if pluginIsActive('breadcrumbs') %}
								{{ breadcrumbs }}
							{% endif %}
						{% endif %}
						{% if isHandler('news:main') %}
							<div class="col-xs-12">
								{% include "include/main-film.tpl" %}
							</div>
						{% else %}
							{{ mainblock }}
							<div class="clearfix"></div>
						{% endif %}
					</div>
				</div>
				<div class="col-md-3 col-xs-12">
					<div id="sidebar" class="radius-3">
						{% include "include/sidebar.tpl" %}
					</div>
				</div>
			</div>
		</div>
		<div id="footer">
			{% include "include/footer.tpl" %}
		</div>
		<div id="scroller" class="top-scroll" style="display: none;">
			<i class="fa fa-angle-up"></i>
		</div>
		<script type="text/javascript" src="{{ tpl_url }}/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/owl.carousel.min.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/libs.js"></script>
	</body>
</html>
[/TWIG]