[TWIG]
<div class="fullstory">
	<h1 class="fstory-h1">
		{% if pluginIsActive('bookmarks') %}
			{% if not (global.user.status == 0) %}
				<span class="fstory-favorites" title="Добавить в закладки">{{ plugin_bookmarks_news }}</span>
			{% else %}
				<span class="fstory-favorites" title="Добавить в закладки">
					<a href="/register/"><img src="{{ tpl_url }}/images/plus_fav.gif" alt="Закладки" /></a>
				</span>
			{% endif %}
		{% endif %}
		<b>{{ news.title }}</b>
	</h1>
	{% if (p.xfields.poster.count < 1) %}{% else %}
		<div id="fstory-film" class="margin-b40 block-p">
			<div class="row">
				<div class="col-sm-4 col-xs-12 fstory-poster-in">
					<div class="fstory-poster">
						<img src="{{ p.xfields.poster.entries[0].purl }}" alt="">
						{% if (p.xfields.rip.value) %}<span class="film-rip">{{ p.xfields.rip.value }}</span>{% endif %}
					</div>
					<div class="clearfix"></div>
					{% if (p.xfields.trailer.value) %}
						<button type="button" class="btn btn-trailer" data-toggle="modal" data-target="#trailer">
							<i class="fa fa-video-camera"></i><b>Смотреть трейлер</b>
						</button>
						<div class="modal fade" id="trailer" tabindex="-1" role="dialog" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
									<div class="modal-body">
										<div class="video-responsive">
											{{ p.xfields.trailer.value }}
										</div>
									</div>
								</div>
							</div>
						</div>
					{% endif %}
				</div>
				<div class="col-sm-8 col-xs-12">
					<div class="finfo">
						<span class="finfo-line"></span>
						<div class="finfo-block">
							<div class="finfo-title">Название:</div>
							<div class="finfo-text"><b>{{ news.title }}</b></div>
						</div>
					</div>
					<div class="finfo">
						<span class="finfo-line"></span>
						<div class="finfo-block">
							<div class="finfo-title">Рейтинг:</div>
							<div class="finfo-text">
								<ul class="ul-rating">
									<li class="rating-plus">
										<a href="#"><i class="fa fa-thumbs-o-up"></i></a>
									</li>
									<li>0</li>
									<li class="rating-minus">
										<a href="#"><i class="fa fa-thumbs-o-down fa-flip-horizontal"></i></a>
									</li>
								</ul>
							</div>
						</div>
					</div>
					{% if (p.xfields.year.value) %}
						<div class="finfo">
							<span class="finfo-line"></span>
							<div class="finfo-block">
								<div class="finfo-title">Год, страна:</div>
								<div class="finfo-text">{{ p.xfields.year.value }}</div>
							</div>
						</div>
					{% endif %}
					<div class="finfo">
						<span class="finfo-line"></span>
						<div class="finfo-block">
							<div class="finfo-title">Жанр:</div>
							<div class="finfo-text"><a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a></div>
						</div>
					</div>
					{% if (p.xfields.editor.value) %}
						<div class="finfo">
							<span class="finfo-line"></span>
							<div class="finfo-block">
								<div class="finfo-title">Режиссер:</div>
								<div class="finfo-text">{{ p.xfields.editor.value }}</div>
							</div>
						</div>
					{% endif %}
					{% if (p.xfields.staring.value) %}
						<div class="finfo">
							<span class="finfo-line"></span>
							<div class="finfo-block">
								<div class="finfo-title">В ролях:</div>
								<div class="finfo-text">{{ p.xfields.staring.value }}</div>
							</div>
						</div>
					{% endif %}
					{% if (p.xfields.time.value) %}
						<div class="finfo">
							<span class="finfo-line"></span>
							<div class="finfo-block">
								<div class="finfo-title">Время:</div>
								<div class="finfo-text">{{ p.xfields.time.value }}</div>
							</div>
						</div>
					{% endif %}
				</div>
			</div>
		</div>
    {% endif %}
	<div class="fstory-content margin-b40 block-p">
		{{ news.short }}{{ news.full }}
		<div class="clearfix"></div>
	</div>
	<div id="full-video">
		{% if (p.xfields.online1.value) %}
			<ul id="navt" class="nav-tabs block-p" role="tablist">
				<li class="active"><a href="#online1" role="tab" data-toggle="tab">Источник 1</a></li>
				{% if (p.xfields.online2.value) %}
				<li><a href="#online2" role="tab" data-toggle="tab">Источник 2</a></li>
				{% endif %}
				{% if (p.xfields.online3.value) %}
				<li><a href="#online3" role="tab" data-toggle="tab">Источник 3</a></li>
				{% endif %}
			</ul>
			<div class="tab-content block-p">
				<div class="tab-pane fade in active" id="online1">
					<div class="video-responsive">
						{{ p.xfields.online1.value }}
					</div>
				</div>
				{% if (p.xfields.online2.value) %}
				<div class="tab-pane fade" id="online2">
					<div class="video-responsive">
						{{ p.xfields.online2.value }}
					</div>
				</div>
				{% endif %}
				{% if (p.xfields.online3.value) %}
				<div class="tab-pane fade" id="online3">
					<div class="video-responsive">
						{{ p.xfields.online3.value }}
					</div>
				</div>
				{% endif %}
			</div>
		{% endif %}
	</div>
	{% if pluginIsActive('tags') %}
		{% if (p.tags.flags.haveTags) %}
			<div class="fstory-tags block-m">
				<p class="fstory-tags-text"><i class="fa fa-tags fa-lg"></i></p>
				{{ tags }}
			</div>
	    {% endif %}
	{% endif %}
	{% if (news.flags.hasPagination) %}<div class="margin-b20">{{ news.pagination }}</div>{% endif %}
	<div class="fstory-info block-p">
		<div class="row">
			<div class="col-sm-6 col-xs-12 fstory-info-left">
				<ul class="ul-infoicon">
					<li><a href="javascript:history.go(-1)"><i class="fa fa-arrow-circle-o-left"></i>Вернуться</a></li>
					{% if not (global.user.status == 0) %}
					<li title="Сообщить об ошибке"><a href="#"><i class="fa fa-exclamation-triangle fa-lg"></i></a></li>
					<li title="Редактировать">{% if (news.flags.canEdit) %}<a href="{{ news.url.edit }}" title="Редактировать"><i class="fa fa-align-justify fa-lg"></i></a>{% endif %}</li>
					{% endif %}
					<li class="dropdown">
						<a href="#fullstory-info" title="Инфлрмация к новости" class="dropdown-toggle" data-toggle="dropdown">
							<i class="fa fa-user"></i>Инфо<span class="caret"></span>
						</a>
						<ul class="dropdown-menu">
							<li><i class="fa fa-calendar"></i>Дата - {{ news.date }}</li>
							<li><i class="fa fa-user"></i>Автор - {% if pluginIsActive('uprofile') %}<a rel="author" href="{{ news.author.url }}">{% endif %}{{ news.author.name }}{% if pluginIsActive('uprofile') %}</a>{% endif %}</li>
							<li><i class="fa fa-eye"></i>Просмотры - {{ news.views }}</li>
							{% if pluginIsActive('comments') %}<li><i class="fa fa-comments-o"></i>Комментарии - {comments-num}</li>{% endif %}
						</ul>
					</li>
				</ul>
			</div>
			<div class="col-sm-6 col-xs-12 fstory-info-right">
				
			</div>
		</div>
	</div>
	<div id="related-news" class="block-p margin-b20">
		<div class="block-carousel">
			<div class="owl-box">
				<div id="owl-related" class="owl-carousel">
					{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '12', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
				</div>
			</div>
		</div>
	</div>
	<div class="radius-3 margin-b20 block-m">
		Вместо этого текста пропишите код вывода рекламы.
	</div>
	<div id="comment-news" class="margin-b20">
		{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
	</div>
</div>
[/TWIG]