[TWIG]
{% if isCategory('1') %}
	<div class="shortstory-news radius-3">
		<div class="row">
			<div class="col-sm-4 col-xs-12">
				<a href="{{ news.url.full }}" title="{{ news.title }}" class="shortstory-news-img">
					<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt="{{ news.title }}" class="radius-3" />
				</a>
			</div>
			<div class="col-sm-8 col-xs-12">
				<h4><a href="{{ news.url.full }}" title="{{ news.title }}"><b>{{ news.title }}</b></a></h4>
				<p class="shortstory-news-text">{{ news.short|truncateHTML(250,'...')|striptags }}</p>
				<div class="shortstory-news-info">
					<ul class="short-info">
						<li class="short-info-li" data-toggle="tooltip" data-placement="top" data-original-title="Категория  - {{ news.categories.list[0].name }}">
							<i class="fa fa-tags"></i>
						</li>
						<li class="short-info-li" data-toggle="tooltip" data-placement="top" data-original-title="Дата публикации  - {{ news.date }}">
							<i class="fa fa-calendar"></i>
						</li>
						<li class="short-info-li" data-toggle="tooltip" data-placement="top" data-original-title="Просмотров - {{ news.views }}">
							<i class="fa fa-male"></i>
						</li>
						{% if pluginIsActive('comments') %}
							<li class="short-info-li" data-toggle="tooltip" data-placement="top" data-original-title="Комментариев - {comments-num}">
								<i class="fa fa-comment-o"></i>
							</li>
						{% endif %}
						<li class="short-info-btn">
							<a href="{{ news.url.full }}" title="{{ news.title }}" class="btn btn-info">
								<small>Далее</small><i class="fa fa-arrow-circle-right"></i>
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
{% else %}
	<div class="shortstory-in">
		<div class="shortstory radius-3">
			<div class="short-images radius-3">
				<a href="{{ news.url.full }}" title="{{ news.title }}" class="short-images-link">
					<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt="{{ news.title }}" />
				</a>
				{% if (p.xfields.rip.value) %}<span class="film-rip">{{ p.xfields.rip.value }}</span>{% endif %}
			</div>
			<div class="short-content">
				<h4 class="short-link"><a href="{{ news.url.full }}" title="{{ news.title }}">{{ news.title }}</a></h4>
				<div class="short-rating">
					<ul class="ul-rating">
						<li class="rating-plus">
							<a href="#"><i class="fa fa-thumbs-o-up"></i></a>
						</li>
						<li>0</li>
						<li class="rating-minus">
							<a href="#"><i class="fa fa-thumbs-o-down fa-flip-horizontal"></i></a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
{% endif %}
[/TWIG]