{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
{% if (flags.link_news) %}
<div class="alert alert-info">
	<b>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></b>
</div>
{%endif %}
{{ description }}<br /><br />
{% if (flags.jcheck) %}
<script language="JavaScript">
var FBF_INIT = {{ FBF_DATA }};
function FBF_CHECK() {
 var frm = document.getElementById('feedback_form');
 if (frm == null) return true;

 var i;
 for (i in FBF_INIT) {
 	if (FBF_INIT[i][1]) {
 	 if (FBF_INIT[i][0] == 'date') {
		if ((frm[i+':day'].value == '1') && (frm[i+':month'].value == '1') && (frm[i+':year'].value == '1970')) {
 			alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 			frm[i+':day'].focus();
 			return false;
		}
 	 } else if (frm[i].value == '') {
 		alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 		frm[i].focus();
 		return false;
 	}
   }
 }
 return true;
}
</script>
{% endif %}
<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
{{ hidden_fields }}
<input type="hidden" name="id" value="{{ id }}"/>
	{% for entry in entries %}
		{% if entry.type == 'text' %}
			<div class="igroup">
				<span class="igroup-span">{{ entry.title }}</span>
				<input type="text" maxlength="45" name="{{ entry.name }}" class="igroup-input" placeholder="" />
			</div>
		{% endif %}
		{% if entry.type == 'email' %}
			<div class="igroup">
				<span class="igroup-span">{{ entry.title }}</span>
				<input type="text" maxlength="45" name="{{ entry.name }}" class="igroup-input" placeholder="" />
			</div>
		{% endif %}
		{% if entry.type == 'textarea' %}
			<div class="igroup">
				<span class="igroup-span">{{ entry.title }}</span>
				<textarea name="{{ entry.name }}" class="igroup-input" rows="5" />{{ entry.value }}</textarea>
			</div>
		{% endif %}
		{% if entry.type == 'select' %}
			<div class="igroup">
				<span class="igroup-span">{{ entry.title }}</span>
				<select name="{{ entry.name }}">{{ entry.options.select }}</select>
			</div>
		{% endif %}
		{% if entry.type == 'date' %}
			<div class="igroup">
				<span class="igroup-span">{{ entry.title }}</span>
				<select name="{{ entry.name }}:day">{{ entry.options.day }}</select><select name="{{ entry.name }}:month">{{ entry.options.month }}</select><select name="{{ entry.name }}:year">{{ entry.options.year }}</select>
			</div>
		{% endif %}
	{% endfor %}
	{% if (flags.captcha) %}
		<div class="igroup igroup-20 igroup-24">
			<span class="igroup-span"><i class="fa fa-unlock-alt"></i></span>
			<div class="igroup-input igroup-regcode"><span id="dle-captcha"><img id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" style="background: #fff; cursor: pointer;" alt="Security code" width="160" height="80" /></span></div>
			<input type="text" maxlength="45" name="vcode" class="igroup-input" placeholder="Введите код с изображения" />
		</div>
	{% endif %}
	{% if (flags.recipients) %}
		<div class="igroup">
			<span class="igroup-span">{{ lang['feedback:sform.elist'] }}</span>
			<select name="recipient">{{ recipients_list }}</select>
		</div>
	{% endif %}
	<div class="fieldsubmit igroup">
		<button class="btn btn" {% if (flags.jcheck) %}onclick="return FBF_CHECK();" {% endif %}type="submit">Отправить</button>
	</div>
</form>
{% endblock %}